.container {

	margin: auto;

	height: auto;

	width: 950px;

	padding: 0px;

	z-index: 1;







}

.top {

	margin: auto;

	padding: 0px;

	visibility: visible;

	background-repeat: repeat-x;

	background-position: left;

	height: auto;

	width: 950px;

	background-color: #FFFFFF;

	z-index: 5;











}

.midsection {

	height: auto;

	width: 950px;

	background-position: left;

	visibility: visible;

	padding: 0px;

	border-right-color: #000000;

	background-color: #FFFFFF;

	float: left;

	z-index: 2;





}

.leftnav {

	visibility: visible;

	width: 200px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	margin: 0px;

	padding-left: 10px;

	float: left;

	height: 100%;









}

.contentarea {

	float: left;

	height: auto;

	width: 930px;

	border-left-style: none;

	border-left-color: #336699;

	padding-left: 10px;

	background-color: #FFFFFF;





















}

.leftnavtext {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	line-height: normal;

	font-weight: 300;

	color: #003399;

	border-top-width: 1px;

	border-top-style: dotted;

	border-top-color: #009966;

	font-variant: normal;

	width: 195px;

	letter-spacing: 0.0925em;

	text-align: left;

	word-spacing: 0.075em;

	float: none;

	height: auto;

	clear: none;

	z-index: 3;

	margin-left: 0px;

	text-decoration: none;

	padding: 2px;

	white-space: normal;





















}

leftnavtxt {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: oblique;

	font-weight: bold;

	color: #990000;

	text-decoration: none;



}

.contentareatxt {

	height: auto;

	width: 500px;

	margin-left: 0px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: oblique;

	font-weight: normal;

	padding: 5px;

	visibility: visible;

	margin-top: 0px;

	float: left;





}

.globalnav {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-style: normal;

	line-height: normal;

	font-weight: 200;

	font-variant: small-caps;

	text-transform: uppercase;

	color: #000066;

	padding: 5px;

	float: none;

	height: auto;

	width: 100%;

	border-bottom-width: 3px;

	border-bottom-style: dotted;

	border-bottom-color: #999999;

	letter-spacing: .2em;

	word-spacing: .125em;

	text-align: left;

	clear: none;

	margin: 0px;

	z-index: 3;

}





.infobox {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	font-variant: normal;

	color: #000000;

	background-color: #CCFFCC;

	padding: 2px;

	height: auto;

	width: 90%;

	border: medium double #003366;

	float: left;

	clear: left;









}

.featuredhdr {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-style: oblique;

	font-weight: bold;

	color: #000;

	letter-spacing: 0.0525em;

	text-align: left;

	padding: 5px;

	border-bottom-width: 3px;

	border-bottom-style: dotted;

	border-bottom-color: #000066;

	background-color: #9CF;

	text-transform: uppercase;

	line-height: 24px;

	word-spacing: 0.1em;

}



.rtpanelhdr {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-style: normal;

	font-weight: bold;

	color: #FFF;

	letter-spacing: 0.0525em;

	text-align: left;

	padding: 5px;

	border-bottom-width: 3px;

	border-bottom-style: dotted;

	border-bottom-color: #000066;

	background-color: #9CF;

	text-transform: uppercase;

	line-height: 28px;

	word-spacing: 0.1em;

}

.leftborder {

	border-left-width: thin;

	border-left-style: solid;

	border-left-color: #000066;

}

.bottomnav {

	background-image: url(images/bottom_bkgrnd.gif);

	height: 40px;

	width: 950px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	line-height: normal;

	font-weight: normal;

	font-variant: normal;

	color: #FFFFFF;

	padding-left: 5px;

	text-align: left;

	padding-top: 10px;

	word-spacing: .0925em;

	letter-spacing: .0725em;

	background-repeat: no-repeat;

	float: left;

	padding-right: 0px;

	padding-bottom: 0px;











}

.newsphoto {

	padding: 5px 15px 5px 5px;

	float: left;

	width: 155px;

	height:200px;

	line-height: 0.8px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-style: normal;

	font-weight: normal;

	font-variant: normal;

	color: #000099;





}

.photo {

	padding: 5px 15px 5px 5px;

	float: left;

	width: 165px;

	margin-top: 5px;

	margin-left: 10px;

	line-height: 0.8px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-style: normal;

	font-weight: normal;

	font-variant: normal;

	color: #000099;





}

.phototext {

	float: left;

	width: 165px;

	margin-top: 3px;

	margin-left: 0px;

	line-height: normal;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	font-weight: bold;

	font-variant: normal;

	color: #000099;

	padding-top: 5px;

	padding-bottom: 2px;

	padding-left: 0px;



}



a:link {

	text-decoration:none;

	color: #003399;

}

a.toplink:hover{

	text-decoration:none;

	background-color: #ECFFFF;

	font-weight:bold;

	width:auto;

	text-align:left;

	display:block;

	font-family:arial;

	margin: 0px;

	padding: 0px;



}

.leftnavhdrs {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	line-height: normal;

	font-weight: 300;

	color: #FFFFFF;

	border-top-style: none;

	border-top-color: #009966;

	font-variant: normal;

	width: 195px;

	letter-spacing: 0.0925em;

	text-align: left;

	word-spacing: 0.075em;

	float: none;

	height: auto;

	clear: none;

	z-index: 3;

	margin-left: 0px;

	text-decoration: none;

	padding: 2px;

	white-space: normal;

	background-color: #003399;



}

a.leftnavtext:hover {

	text-decoration:none;

	background-color: #66CCFF;

	font-weight:300;

	width:195px;

	text-align:left;

	display:block;

	font-family:arial;

	margin: 0px;

	padding: 0px;

	font-size: 12px;

	font-style: oblique;

	line-height: normal;

	font-variant: normal;

	color: #FFFFFF;

	letter-spacing: .0925em;

	word-spacing: .075em;





}

navhover {





	text-decoration:none;

	background-color: #00CCFF;

	font-weight:bold;

	width:195px;

	text-align:left;

	display:block;

	font-family:arial;

	margin: 0px;

	padding: 0px;

}

a.navnew:hover {

	font-family: Arial, Helvetica, sans-serif;

	color: #FFFFFF;

	background-color: #6699FF;

	width: 195px;

	font-weight: bold;

	text-decoration: none;

	text-align: left;

	display: block;



}

a.bluehover:hover {

	font-family: Arial, Helvetica, sans-serif;

	color: #FFFFFF;

	background-color: #6699FF;

	width: 195px;

	font-weight: 300;

	text-decoration: none;

	text-align: left;

	display: block;

	font-size: 12px;

	font-style: oblique;

	line-height: normal;

	font-variant: normal;

	letter-spacing: .0925em;

	word-spacing: .075em;



}

.photosmiley {



	padding: 5px 15px 5px 5px;

	float: left;

	width: 50px;

	margin-top: 5px;

	margin-left: 10px;

	line-height: 0.8px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-style: normal;

	font-weight: normal;

	font-variant: normal;

	color: #000099;

}







 

#nav {

	font-family: arial, sans-serif;

	position: absolute;

	width: 750px;

	height:25px;

	font-size:14px;

	color:#FFF;

	z-index: 1;

	visibility: visible;

	top: 95px;

	float: none;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

	right: 200px;

}

 

#nav ul {

     list-style-type: none;

}

 

#nav ul li {

	float: left;

	position: relative;

	color: #9CF;

}

.PI_hdr_label {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-style: normal;

	line-height: normal;

	font-weight: bold;

	font-variant: normal;

	color: #000;

	background-color: #6CF;

	letter-spacing: .025em;

	word-spacing: .025em;

}



 

#nav ul li a {

	text-align: center;

	border-right:1px solid #e9e9e9;

	display: block;

	text-decoration:none;

	color:#FFF;

	padding-top: 3px;

	padding-right: 20px;

	padding-bottom: 3px;

	padding-left: 20px;

}



#nav ul li a:hover {

	background:#9CF; color:#fff;

}



#nav ul li ul {

     display: none

}

 

#nav ul li:hover ul {

     display: block;

     position: absolute;

}

 

#nav ul li:hover ul li a {

	display: block;

	color:#ffffff;

	width: 200px;

	text-align: left;

	border-bottom: 1px solid #f2f2f2;

	border-right: none;

	background-color: #9CF;

}

 

#nav ul li:hover ul li a:hover {

	color:#fff;

	background-color: #999;

}

.PI_subhdr_label {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-style: normal;

	line-height: normal;

	font-weight: bold;

	font-variant: normal;

	color: #000;

	letter-spacing: 0.025em;

	word-spacing: 0.025em;

	text-indent: .075;

}

.PI_name_format {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-style: normal;

	line-height: normal;

	color: #000;

	letter-spacing: .025em;

	word-spacing: .025em;

	text-decoration: none;

	text-transform: none;

}

.journals {

	float: right;

	padding-right: .075em;

	padding-left: .075em;

}

